/*  responsive */
@import url("responsive.css");

/* main */
* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(../js/boxsizing.htc); 
    /*	If you need support for IE7 and lower make 
            sure the boxsizing.htc file is linked properly.
            More info here:  https://github.com/Schepp/box-sizing-polyfill */
}
body {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #444444;
}
.clr {
    clear: both;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.border-box,
.border-box * {
	box-sizing: border-box;
}

.m_wrapper {
    max-width: 1038px;
    margin: 0 auto;
}
.m_btn_read_more {
    padding: 0 39px;
    line-height: 48px;
    font-family: 'Amaranth', sans-serif;
    border-radius: 4px;
    border: #fff 1px solid;
    display: inline-block;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    transition: background 300ms;
}
.m_btn_read_more:hover {
    background: #fff;
    color: #000;
}
.m_btn_pink {
    border-color: #e12a84;
    color: #e12a84;
}
.m_btn_pink:hover {
    background: #e12a84;
    color: #fff;
}
.m_btn_blue {
    border-color: #0097d1;
    color: #3ea9d7;
    background: #f8f8f8;
}
.m_btn_blue:hover {
    background: #0097d1;
    color: #fff;
}
h1 {
    font-family: 'Amaranth', sans-serif;
    color: #e22a84;
    font-size: 50px;
    margin: 0 0 18px;
    text-align: center;
}
h2 {
    font-family: 'Amaranth', sans-serif;
    font-size: 40px;
    color: #e22a84;
    margin: 0 0 30px;
}
h3 {
    font-size: 37px;
    color: #e22a84;
    font-weight: 700;
    margin: 0 0 10px;
    font-family: 'Amaranth', sans-serif;
}
h4 {
    font-size: 25px;
    color: #e22a84;
    font-weight: 700;
    margin: 0 0 20px;
    font-family: 'Amaranth', sans-serif;
}
h5 {
    color: #0097d1;
    font-size: 22px;
    font-family: 'Amaranth', sans-serif;
    margin: 0 0 15px;
}
h6 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 300;
    margin: 0 0 20px;
}
#m_content ul {
	list-style: disc;
	padding: 0 0 20px 18px;
}
#m_content ul li {
	line-height: 22px;
	margin: 0 0 10px;
}
#m_content ol {
	list-style: decimal;
	padding: 0 0 20px 19px;
}
#m_content ol li {
	line-height: 22px;
	margin: 0 0 10px;
}


p {
    font-size: 16px;
    line-height: 22px;
    margin: 0 0 20px;
}
blockquote {
    color: #bebebe;
    font-size: 30px;
    line-height: 38px;
    font-family: 'Amaranth', italic;
    font-weight: 300;
    font-style: italic;
    border-left: 3px solid #bebebe;
    padding: 0 0 0 33px;
}
blockquote p {
	font-size: 30px;
    line-height: 38px;
    font-family: 'Amaranth', italic;
    font-weight: 300;
    font-style: italic;
}
a {
    color: #e22a85;
    transition: color 500ms;
}
a:hover {
    color: #0098cf;
}
img  {
    margin: 15px 3px 0;
}
img.image-border {
	border: #ffffff 4px solid;
    box-shadow: 0 0 3px 1px #8e8c8c;
}
img.alignright {
    float:right;
    margin:0 0 1em 1em
}
img.alignleft {
    float:left;
    margin:0 1em 1em 0
}
img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
a img.alignright {
    float:right;
    margin:0 0 1em 1em
}
a img.alignleft {
    float:left;
    margin:0 1em 1em 0
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.aligncenter {
    text-align: center;
}
.clear {
    clear: both;
    font-size: 0;
    line-height: 0;
}


/* desktop query */
@media (min-width: 500px) {

    /* grid */
    .m_row {
        clear: both;
    }
    .m_row .m_col {
        margin: 0 0 0 30px;
        float: left;
        display: block;
    }
    .m_row .m_col:first-child {
        margin: 0;
    }
    .m_span_1 {
        width: 59px;
    }
    .m_span_2 {
        width: 148px;
    }
    .m_span_3 {
        width: 237px;
    }
    .m_span_4 {
        width: 326px;
    }
    .m_span_5 {
        width: 30%;
    }
    .m_span_6 {
        width: 45%;
    }
    .m_span_7 {
        width: 60%;
    }
    .m_span_8 {
        width: 682px;
    }
    .m_span_9 {
        width: 771px;
    }
    .m_span_10 {
        width: 860px;
    }
    .m_span_11 {
        width: 949px;
    }
    .m_span_12 {
        width: 1038px;
    }


    /* header */
    header {
        padding: 22px 0 26px;
    }
    #m_logo {
        width: 263px;
        height: 86px;
        margin: 0 auto;
    }
    #m_logo a {
        width: 263px;
        height: 86px;
        background: url(../images/logo.png);
        display: block;
        text-indent: -9000px;
    }


    /* navigation */
    nav .m_menu {
        float: left;
        padding: 0;
		position: relative;
		z-index: 35;
    }
    nav .m_menu ul {
        list-style: none;
    }
    nav .m_menu ul li {
        float: left;
        margin: 0 52px 0 0;
        position: relative;
    }
    nav .m_menu ul li:last-child {
        margin: 0;
    }
    nav .m_menu ul li a {
        font-weight: 300;
        font-size: 19px;
        color: #fff;
        text-decoration: none;
        text-transform: lowercase;
        line-height: 46px;
        display: inline-block;
    }
    nav .m_menu ul li a:hover, nav .m_menu ul li:hover > a {
        color: #e21683;
    }
    nav .m_menu ul ul {
        position: absolute;
        width: 167px;
        border-top: #0098d1 2px solid;
        padding: 7px 0 14px;
        background: url(../images/dd-bg.png) repeat;
        display: none;
    }
    nav .m_menu ul ul li {
        margin: 0;
        float: none;
    }
    nav .m_menu ul ul li a {
        display: block;
        padding: 8px 17px;
        line-height: 20px;
		color: #006d96;
    }
    nav .m_menu ul ul li a:hover, nav .m_menu ul ul li:hover > a {
        background: #e21683;
        color: #fff;
    }
    nav .m_menu ul ul ul {
        top: -9px;
        left: 167px;
    }
    .m_social {
        float: right;
        padding: 13px 29px 0 0;
    }
    .m_social a {
        width: 20px;
        height: 20px;
        display: block;
        float: left;
        margin-right: 19px;
        background: url(../images/social-icons.png) no-repeat;
        transition: background 200ms;
        text-indent: -9000px;
    }
    .m_social a.m_fb {
        background-position: 0 0;
    }
    .m_social a.m_fb:hover {
        background-position: 0 -20px;
    }
    .m_social a.m_tw {
        background-position: -39px 0;
    }
    .m_social a.m_tw:hover {
        background-position: -39px -20px;
    }
    .m_social a.m_yt {
        background-position: -78px 0;
    }
    .m_social a.m_yt:hover {
        background-position: -78px -20px;
    }


    /* banner */
	.nav-header-wrapper {
		background-color: #0098d1;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	
    #m_banner {
        height: 470px;
        background-position: center top;
        clear: both;
        border-bottom: #e22a85 7px solid;
        padding: 0;
        background-repeat: no-repeat;
		max-width: 1038px;
		margin: 0 auto;
		border: solid 5px #fff;
		-webkit-box-shadow: 0 0 5px 0 rgba(47, 47, 47, 0.6);
		box-shadow: 0 0 5px 0 rgba(47, 47, 47, 0.6);
		background-size: cover;
		position: relative;
		box-sizing: border-box;
    }
	
	#m_banner .m_wrapper {
		padding-left: 30px;
	}
	
	#m_banner .ngg-slideshow {
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
		max-height: 400px;
		overflow: hidden;
		position: absolute;
		top: 0;
		left: 0;
	}
	
    
	h1.inner-page-heading {
		text-align: center;
		font-size: 54px;
		width: 100%;
		padding-top: 20px;
		color: #fff;
	}

	#m_banner.m_inner_banner {
		height: 280px;
	}
    /* content */
    #m_home_content {
        margin: 0 auto;
        padding: 37px 0 30px;
    }
    #m_content {
        padding: 0;
        overflow: hidden;
    }
	#m_content img {
		max-width: 100%;
		height: auto;
	}
    .m_page_header {
        text-align: center;
        margin: 0 0 50px;
    }
    .m_padd_left {
        padding-left: 41px;
    }
    .m_padd_bottom {
        padding-bottom: 50px; 
    }
    .m_page_header h1 {
        margin-bottom: 4px;
    }
    .m_page_header h3 {
        color: #696969;
    }

    /*widget*/
    .m_aside_widget {
        background: #ffb718;
        padding: 29px 29px 40px;
        margin: 0 0 42px;
    }
    .m_aside_widget h3 {
        font-size: 29px;
        color: #fff;
        text-align: center;
        line-height: 28px;
        margin: 0 0 22px;
    }
    .m_aside_widget p {
        color: #fff;
        margin: 0 0 42px;
    }
    .m_aside_widget p:last-child {
        margin: 0;
    }
    .m_aside_widget .m_btn_read_more {
        padding: 0 30px;
    }
    .m_aside_widget img {
        box-shadow: none;
        border: none;
        margin: 13px 0 0;
    }

    /* featured event */
    #m_ft_event {
        background: #83bd2e;
        padding: 30px 0;
        color: #fff;
        overflow: hidden;
    }
    .m_header, #m_ft_event h2, #m_ft_event h6 {
        text-align: center;
        color: #fff;
    }
    #m_ft_event h6 {
        border-bottom: #fff 1px solid;
        display: inline-block;
        padding: 0 0 4px;
    }
    #m_ft_event img {
        float: left;
        margin: 0 46px 0 0;
    }
    .m_ft_event_date {
        background: rgba(255, 255, 255, 0.8);
        line-height: 35px;
        padding: 0 14px;
        color: rgba(28, 28, 28, 0.8);
        font-size: 18px;
        display: inline-block;
        margin: 0 0 26px;
    }
    #m_ft_event a {
        color: #fff;
        transition: color 300ms;
    }
    #m_ft_event a:hover {
        color: #000;
    }
	
	
    .m_post {
        border-bottom: 3px solid #bfc0c1;
        padding: 0 0 27px;
        margin: 0 0 33px;
    }
    .m_post h1 {
        color: #e22a85;
        font-size: 20px;
        font-weight: 400;
        font-family: 'Lato', sans-serif;
        text-align: justify;
        margin: 0 0 7px;
    }
    .m_post p {
        line-height: inherit;
    }
    .m_post_date {
        color: #888888;
        font-size: 14px;
        font-weight: 400;
        margin: 0 0 10px;
    }

    /* upto date */
    #m_upto_date {
        background: #efefef;
        padding: 35px 0 0;
        overflow: hidden;
        line-height: 18px;
        font-size: 16px;
    }
    #m_upto_date p {
        line-height: 18px;
        font-size: 16px;
    }
    #m_upto_date h5 {
        border-bottom: #0097d1 1px solid;
        padding: 0 0 16px;
        text-align: center;
    }
    #m_upto_date h6 {
        color: #565454;
        border-bottom: #565454 1px solid;
        display: inline-block;
        padding: 0 0 4px;
        margin: 0 0 50px;
    }
    .m_news_wdgt_title {
        font-weight: bold;
        font-size: 18px;
        padding: 0 0 7px;
    }
    .m_news_wdgt_date {
        font-size: 14px;
        color: #888888;
        padding: 0 0 5px;
    }
    #m_upto_date img {
        margin-top: 5px;
    }


    /* footer */
    footer {
        background: #efefef;
        padding: 70px 0 30px;
        font-size: 27px;
        color: #0098d1;
        font-weight: 700;
        font-family: 'Amaranth', sans-serif;
    }
    footer a {
        float: right;
        font-size: 14px;
        color: #4e4e4e;
        text-decoration: none;
        font-family: arial;
        font-weight: normal;
        margin: 10px 0 0;
    }

    .test {
        height: 300px;
        background: red;
    }
   /* visibilities */
   
}

/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions */

@media (min-width: 700px) {
	.m_visible_phone{
		display: none;
	}
}

.ninja-forms-form {
	
}

.ninja-forms-form .text-wrap.label-above.label-above label,
.ninja-forms-form .textarea-wrap.label-above.label-above label {
	display: none;
}

.ninja-forms-form input[type="text"],
.ninja-forms-form input[type="email"],
.ninja-forms-form textarea {
	font-size: 18px;
	padding: 10px 20px;
	border: solid 1px #9d9d9d;
	border-radius: 3px;
	color: #5c5c5c;
}

.submit-wrap {
	text-align: center;
}

.ninja-forms-form input[type="submit"] {
	padding: 0 39px;
    line-height: 38px;
    font-family: 'Amaranth', sans-serif;
    border-radius: 4px;
    border: #e12a84 1px solid;
    display: inline-block;
    font-size: 18px;
    color: #e12a84;
    text-decoration: none;
    font-weight: 700;
    transition: background 300ms;
	background: #fff;
	cursor: pointer;
}
.ninja-forms-form input[type="submit"]:hover {
    background: #fff;
    color: #e12a84;
}

.expand {
	color: #696969;
	display: inline-block;
	padding: 5px 20px;
	border: solid 1px #696969;
	font-size: 0.9em;
	cursor: pointer;
	border-radius: 5px;
}

.expand.expand-off {
	background-color: #f2f2f2;
}

.event-highlight {
	text-align: center;

	box-sizing: border-box;
}

.event-highlight a {
	text-decoration: none;
}

.event-highlight img {
	opacity: 0.9;
}

.events-title {
	text-align: center;
	padding: 30px;
	box-sizing: border-box;
	border-bottom: solid 2px #e12a84;
}


/*  Gallery  */

.fg-panel .fg-pagination {
	width: auto;
	height: auto;
	padding: 5px 10px;
}

#m_content .ngg-breadcrumbs {
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	font-size: 18px;
	color: #e12a84;
	font-family: 'Amaranth', sans-serif;
	padding: 10px 0;
}

#m_content .ngg-breadcrumbs li {
	margin-bottom: 0;
}

#m_content .ngg-album-compact h4 .ngg-album-desc {
	height: auto !important;
}

#m_content .ngg-album-compact {
	margin-bottom: 20px !important;
}

.wp-caption {
	display: block;
	overflow: hidden;
	max-width: 100%!important;
	padding: 4px;
}

.wp-caption img {
	display: block;
	max-width: 100%;
	height: auto;
}

